browser-headers vulnerabilities

> Compatibility Layer for the Headers class

Latest version

0.4.1

First published

5 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
browser-headers 0.4.1 Latest 24 Nov, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.4.0 03 Dec, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.3.2 31 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.3.1 14 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.3.0 14 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.2.1 09 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.2.0 09 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.7 03 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.6 02 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.5 02 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.4 02 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.3 01 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.2 01 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.1 01 Mar, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
browser-headers 0.1.0 28 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L